body, hmtl {
	margin:0px;
	padding:0px;
}
.backg_wrp {
    width: 100%;
    height: 100vh;
    background-image: url(/images/baground_desk_final.jpg);
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: cover;
    background-color: #fff6e2;
    text-align: center;
    position: relative;
}

.content_hldr {
    position: absolute;
    left: 0;
    right: 0;
    -webkit-transform: translate(0,-50%);
    -moz-transform: translate(0,-50%);
    transform: translate(0,-50%);
    top: 50%;
}
@media screen and (max-width: 900px) {
	.mobile {
		display:inline-block !important;
	}
	.desk {
		display:none;
	}
}